@charset "UTF-8";

/*--------------------------------------------------------
モバイル用レイアウト（640px以下の解像度のスクリーン含む）
--------------------------------------------------------*/

@media
only screen and (max-width : 640px){


/*--------------------------------------------------------
サイト全体の共通設定
-------------------------------------------------------*/

.ads {position: fixed; bottom: 0; z-index: 10000; width: 100%; height:50px;  background:#333333;}
.ads div{  font-size:13px; line-height:14px; margin:3px 15px 2px 7px;}
.ads a{color: #ffffff; text-decoration: none;}
.page-top_sp{position:fixed; bottom:60px; right:0px; z-index:10000;}


.ads_img {position:fixed; bottom: 0; z-index: 10000; width: 100%; background:#333333;}
.ads_img  div{font-size:13px; line-height:14px; margin:0px 0px 0px 0px;}
.ads_img  a{color: #ffffff; text-decoration: none;}
.page-top_img_sp{position:fixed; bottom:90px; right:0px; z-index:10000;}

.ads_btn {position:fixed; bottom:0; z-index:10000; border-top:1px solid #cccccc; width:100%; height:70px; background:#ffffff;}
.ads_btn .ads_btn_box{}
.ads_btn .ads_btn_box1 .ads_btn_box_s a{line-height:70px!important; padding:0px 0px 0px 0px; background:url(https://sokujitsuyushi24.net/img/link.png) no-repeat 99% 50%; -webkit-background-size:24px 24px;}
.ads_btn .ads_btn_box1 .ads_btn_box_s a b{font-size:17px !important; color:#1B56BA; margin:0px; padding:0px 35px 0px 20px; display: block; font-weight: normal;}
.ads_btn .ads_btn_box_s{margin:0px 0px 0px 0px;}
.ads_btn .ads_btn_box_s a{display:block; padding:13px 0px 13px 0px; margin:0px; background:url(https://sokujitsuyushi24.net/img/link.png) no-repeat 99% 50%; -webkit-background-size:24px 24px; text-decoration:underline;}
.ads_btn .ads_btn_box_s a b{font-size:15px !important; color:#1B56BA; margin:0px; padding:0px 35px 0px 20px; display: block; font-weight: normal;}
 
/*.ads_btn {position: fixed; bottom: 0; z-index: 10000; width: 100%;}
.ads_btn ul{ clear:left; padding-bottom:0px; margin:0px 3px 3px 3px;}
.ads_btn ul li{ background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#87cbff), to(#267aba)); background: linear-gradient(#87cbff, #267aba); border: 1px solid #ccc; margin:0px 0px 0px 0px; border-radius:6px; padding:6px 0px 6px 0px;}
.ads_btn ul li a{text-decoration:none; display: block; margin:0px; background:url(https://sokujitsuyushi24.net/img/link.png) no-repeat 99% 65%; -webkit-background-size:24px 24px;}
.ads_btn ul li a b{ font-size:14px; color: #ffffff; margin:0px; padding:0px 18px 0px 5px; text-shadow:0px 0 3px #479a92; display: block; font-weight: normal;}
*/


.mobi_ad { margin:0px 0px 0px 0px;}
.mobi_ad .mobi_ad_li{background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#87cbff), to(#267aba)); background: linear-gradient(#87cbff, #267aba);  list-style:none; float:left; width:47%; border:1px solid #666666; margin:5px 1% 2px 1%; border-radius:6px; box-shadow:0px 0px 1px 1px rgba(0,0,0,0.3); -webkit-box-shadow:0px 0px 1px 1px rgba(0,0,0,0.3);}
.mobi_ad .mobi_ad_li a{text-decoration:none; display:block; margin:0px 0px 0px 0px; background:url(https://sokujitsuyushi24.net/img/link.png) no-repeat 99% 50%; -webkit-background-size:18px 18px;}
.mobi_ad .mobi_ad_li a b{font-size:12px; color:#ffffff; margin:0px; padding:3px 20px 3px 3px; display:block; font-weight:normal;}

.mobi_ad .mobi_ad_pink{background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#e7a2e7), to(#d45ec6)); background: linear-gradient(#e7a2e7, #d45ec6);  list-style:none; float:left; width:47%; border:1px solid #e73ba8; margin:5px 1% 2px 1%; border-radius:6px; box-shadow:0px 0px 1px 1px rgba(0,0,0,0.3); -webkit-box-shadow:0px 0px 1px 1px rgba(0,0,0,0.3);}
.mobi_ad .mobi_ad_pink a{text-decoration:none; display:block; margin:0px 0px 0px 0px; background:url(https://sokujitsuyushi24.net/img/link2.png) no-repeat 99% 50%; -webkit-background-size:18px 18px;}
.mobi_ad .mobi_ad_pink a b{font-size:12px; color:#ffffff; margin:0px; padding:3px 20px 3px 3px; display:block; font-weight:normal;}




#main{ clear:both;}

.mobi_ad_clear{clear:both; margin-bottom:20px;}
 
html{
	overflow-y: scroll;
	overflow-x: hidden;
}

html,body{
	width: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

textarea,input{ max-width: 95%; }

input[type="submit"],input[type="image"],
input[type="reset"],input[type="button"],
input[type="file"]{ max-width: none; }
.samu img{ width:246px; height:200px; border:#CCCCCC 1px solid;}


/*●画像サイズの調整*/
img {height: auto; max-width: 100%;}

a{color:#00b2d5; -webkit-tap-highlight-color: #39b493;}



.box_haikei{ font-size:14px; border:#bcaf9b 1px solid; margin:10px; padding:6px 0px 10px 10px; background-color:#eefff9;}

.af_go { background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e7a2e7), to(#d45ec6)); background: linear-gradient(#e7a2e7, #d45ec6); border: 1px solid #470238; margin:0px 20px 5px 20px; display: block; border-radius:6px; padding:5px;}
.af_go a:link{-webkit-background-size:10px 7px; margin:0px; font-size:14px; text-align:center; color:#ffffff; display: block; padding:0px;}
.af_go a:visited{background-color:transparent;color:#ffffff;text-decoration:none;}
.af_go a:active{background-color:transparent;color:#ffffff;text-decoration:none;}
.af_go a:hover{background-color:transparent;color:#ffffff;text-decoration:underline;}



/*--------------------------------------------------------
エリアの設定
--------------------------------------------------------*/

#container{
	padding-top: 0;
	padding-bottom: 1.5em;
}


/*--------------------------------------------------------
トップ
--------------------------------------------------------*/

#top{ 
	position: relative;
	top: 0;
	height: auto;
	font-size: 1.2em;
}

#top-menu{
	float: none;
}

#top-menu li{
	text-align: left;
	display: block;
}


/*--------------------------------------------------------
ヘッダー
--------------------------------------------------------*/

/*●ヘッダの回り込み解除*/
#header #header-title,
#header-in #header-text{
	float: none;
	width: 100%;
}

#header .header-logo{ font-size: 2em; }
#header .header-logo img{ width:180px;}
 

#header{background: url(./images/common/bg-header.jpg) center top repeat-x #fff; font-size: 1.2em; background-size:auto 50px;}
#header2 {background: url(./images/common/bg-header.jpg) center top repeat-x #fff; font-size: 1.2em; background-size:auto 50px;position: fixed; top: 0; z-index: 10000; width: 100%; height:48px; border-bottom:#e5e5e5 1px solid;}
#header2 img { margin:6px 0px 0px 0px;}

.home2 {float: left; border-left: 0px solid rgba(255,255,255,0.1); border-right: 0px solid rgba(0,0,0,0.2); list-style-type: none; text-align: center; padding: 0px 0 0px 0px;}
.catlist {float: right; border-left: 1px solid rgba(255,255,255,0.1); border-right: 0px solid rgba(0,0,0,0.2); list-style-type: none; text-align: center; padding:0px 5px 0px 0px;}
.search_menu {float: right; border-left: 1px solid rgba(255,255,255,0.1); border-right: 0px solid rgba(0,0,0,0.2); list-style-type: none; text-align: center;	padding:0px 5px 0px 0px;}


.m_top{ width:100%;}
.m_new{ width:240px;}
/*--------------------------------------------------------
グローバルナビ
--------------------------------------------------------*/

#global-nav{ margin-top:50px; clear:left;
	background: none;
	border-bottom: 0;
}

#global-nav dt{
	padding-left: 2.5em!important;
	border-bottom: 2px solid #084175;
	background: url(./images/icon/icon-arrow07.png) 1em center no-repeat #39b493;
	color: #fff;
}

#global-nav #global-nav-in .menu-wrap{ display:none; }

#global-nav #global-nav-in #menu{ margin-bottom: 0; }

#global-nav #global-nav-in #menu,
#global-nav #global-nav-in #menu li{
width: 100%;
border: 0;
}

#global-nav #menu li.first{ border-left: 0; }

#global-nav #global-nav-in #menu li{
	border-bottom: 1px solid #fff;
	background-color: #eaeaea;
	white-space: normal;
}

#global-nav #global-nav-in #menu ul{
	position: static;
	width: auto;
	padding-left: 10%;
}

#global-nav #global-nav-in #menu ul li{ width: 100%; }

#global-nav #global-nav-in #menu ul li:last-child{ border-bottom: 0; }

/*メニューのデザイン*/
#global-nav #global-nav-in #menu li a:link,
#global-nav #global-nav-in #menu li a:visited,
#global-nav #global-nav-in #menu li a:hover,
#global-nav #global-nav-in #menu li a:active{ background: url(./images/icon/icon-arrow04.png) 1em 1em no-repeat #eaeaea; }

#global-nav #global-nav-in #menu ul li a{ width: auto; }

#global-nav .btn-gnav{
	display:block;
	padding: 1em;
	cursor: pointer;
}


/*--------------------------------------------------------
コンテンツ全体
--------------------------------------------------------*/

#main-image .catch-copy{ font-size: 1.4em; }


/*--------------------------------------------------------
メインコンテンツ（本文）
--------------------------------------------------------*/

/*●最新情報の回り込みを解除*/
#main-contents dl.news dt,
#main-contents dl.news dd.cat,
#main-contents dl.dl-style01 dt{ float: none; }

#main-contents dl.news dt{ margin-bottom: 0.4em; }

#main-contents dl.news dt,
#main-contents dl.dl-style01 dt{
padding-right: 1em;
padding-left: 1em;
}

#main-contents dl.news dd.cat{
	display: inline-block;
	width: auto;
	margin: 0 1em 0.5em;
	padding: 0.3em 1em;
}

#main-contents dl.news dd,
#main-contents dl.dl-style01 dd{ 
margin: 0 0 10px 0;
padding: 0 1em 0.8em 1em;
}

/*●Tableをブロック表示に*/
#main-contents .table-style01,
#main-contents .table-style01 thead,
#main-contents .table-style01 tbody,
#main-contents .table-style01 tfoot,
#main-contents .table-style01 tr,
#main-contents .table-style01 th,
#main-contents .table-style01 td{ display: block; }

#main-contents .table-style01 th,
#main-contents .table-style01 td{
	float: left;
	width: 100%!important;
	box-sizing: border-box;
	-moz-box-sizing: padding-box;
}

#main-contents .table-style01{ /zoom : 1; }
#main-contents .table-style01:after{ content : ''; display : block; clear : both; height:0; }

.box-wrap .box-l,
.box-wrap .box-r{
float: none;
width: 100%;
}


/*Youtube動画*/
#main-contents .v-wrap{
	position: relative;
	overflow: hidden;
	height: 0;
	padding-bottom: 56.25%;
	padding-top: 30px;
}

#main-contents .v-wrap iframe,
#main-contents .v-wrap object,
#main-contents .v-wrap embed{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/*--------------------------------------------------------
サブコンテンツ / サイドバー
--------------------------------------------------------*/

/*折り畳み*/
#sub-contents .sub-contents-btn,
#sidebar .sidebar-btn{
	display: block;
	margin-bottom: 1em;
	padding: 0.5em;
	padding-left: 2.5em!important;
	border-bottom: 2px solid #084175;
	background: url(./images/icon/icon-arrow07.png) 1em center no-repeat #39b493;
	color: #fff;
	cursor: pointer;
}

.sub-column #sub-contents-in,
/*.sub-column #sidebar-in{ display: none; }*/

.sub-column .showSubConts,
.sub-column .showSidebar{
	display: block!important;
}

.col1 .sub-column .ranking .item-img,
.col2 #sub-contents .ranking .item-img,
.col2r #sub-contents .ranking .item-img,
.col1 .sub-column .profile-img,
.col2 #sub-contents .profile-img,
.col2r #sub-contents .profile-img{
	float: none;
	padding-right: 0;
}

.col1 .sub-column .banner li,
.col2 #sub-contents .banner li,
.col2r #sub-contents .banner li{
	display: block;
	margin-right: 0;
}

.sub-column dl.search-box{ width: 100%; }

.sub-column dl.search-box dt{
	margin-right: 0;
	margin-bottom: 0.4em;;
	width: 100%;
}

.sub-column dl.search-box dt,
.sub-column dl.search-box dd{ float: none; }


/*--------------------------------------------------------
フッター
--------------------------------------------------------*/

#footer .footer-menu ul{
	float: none;
	width: 100%;
}

#footer .area01,
#footer .area02{
	float: none;
	width: 100%;
	margin-bottom: 2em;
}

.copyright{ padding-bottom: 40px; }

.copyright span{ display: block; }


/*------------------------------------------------------------
WordPress用
-------------------------------------------------------------*/

#main-contents .sb{
	text-align: left;
}

#main-contents .reply a{
	padding-left: 17px;
	background: url(./images/icon/icon-arrow_r_gray.png) 0 3px no-repeat;
}

img.alignleft,
img.alignright{
	float: none;
	display: block;
	padding: 0;
	margin: auto;
}


/*--------------------------------------------------------
ページトップ
--------------------------------------------------------*/

.page-top_s {position:fixed; bottom:0; z-index:10000; width:100%; height:45px; background:#ffffff; border-top:#9fa1a6 1px solid;}

.adsLeft { height:45px; float:left; width:50%; background-image:-webkit-gradient(linear, left top, left bottom, from(#70635a),to(#59493f));}
.adsLeft a {height:45px; line-height:45px; border-right: #9fa1a6 1px solid; text-decoration:none; position:relative; display:block; letter-spacing:0;
padding:0px 0px 0px 30px; color:#fff; font-size:14px;
	background: url(./images/common/bg-pagetop.gif) center no-repeat #59493f; background-position:5px 16px; -webkit-background-size: 14px 12px;}

.adsRight { float:right; width:50%; background-image:-webkit-gradient(linear, left top, left bottom, from(#70635a),to(#59493f));}
.adsRight a {height:45px; line-height:45px; border-right: #9fa1a6 1px solid; text-decoration:none; position:relative; display:block; letter-spacing:0;
padding:0px 0px 0px 30px; color:#fff; font-size:14px;
	background: url(./images/common/bg-pagetop.gif) center no-repeat #59493f; background-position:5px 16px; -webkit-background-size: 14px 12px;}


.page-top{
	right: 0;
	bottom: 0;
	width: 100%;
	text-align: center;
}

.page-top a{
	display: block;
	border: 0;
	border-top: 1px solid #fff;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}

.page-top a:link,
.page-top a:visited,
.page-top a:hover,
.page-top a:active{
	background: url(./images/common/bg-pagetop.gif) 14px center no-repeat #59493f;
	color: #fff;
}
.page-top:not(\*|*){ position: static; }

}

@media not screen and (1) { .page-top { position: static; } }/* Opera10以上 */


/*------------------------------------------------------------
　template created by web-rider
-------------------------------------------------------------*/


.ninki_kizi img {border:#dad0c1 1px solid; padding:0px; margin:3px 4px 0px 2px;}
.ninki_kizi a { display:block; width:100%; font-size:14px; padding:5px 0px 8px 0px; margin:0px 0px 0px 0px; clear:left; border-bottom:#CCCCCC 1px solid;}